Autore Topic: [RISOLTO] Problema con TinyMCE dopo migrazione alla 4.x  (Letto 636 volte)

Offline MaxP4

  • Appassionato
  • ***
  • Post: 414
  • Sesso: Maschio
    • Mostra profilo
Dopo aver aggiornato dalla 3.10.2 alla 4.0.3 aprendo un articolo (sopra il box per inserire il testo) ricevo questo errore:

Warning: Use of undefined constant GLOB_BRACE - assumed 'GLOB_BRACE' (this will throw an Error in a future version of PHP) in /web/htdocs/www.ristoranteilcovo.net/home/plugins/editors/tinymce/tinymce.php on line 477

Warning: glob() expects parameter 2 to be int, string given in /web/htdocs/www.ristoranteilcovo.net/home/plugins/editors/tinymce/tinymce.php on line 477

Warning: Invalid argument supplied for foreach() in /web/htdocs/www.ristoranteilcovo.net/home/plugins/editors/tinymce/tinymce.php on line 477

Questo non pregiudica il funzionamento del sito per˛ non mi piace e vorrei risolverlo... avete qualche suggerimento da darmi?

Se da men¨ provato a disabilitare l'editor TinyMCE (metto Code Mirror per esempio) e il problema sparisce.

Ho aggiornato un paio di altri siti praticamente identici (anche come server) e sono tutti andati a buon fine.
Grazie.
« Ultima modifica: 30 Set 2021, 11:38:56 da MaxP4 »

Offline MaxP4

  • Appassionato
  • ***
  • Post: 414
  • Sesso: Maschio
    • Mostra profilo
Re:Problema con TinyMCE dopo migrazione alla 4.x
« Risposta #1 il: 24 Set 2021, 22:40:24 »
Sembra si sia risolto "amichevolmente"...


Mancava qualcosa nella cartella libraries che durante la migrazione (sembra) si sia perso.

 

Host

Torna su